How to install ruby-open4 on Debian 9 (Stretch)